-C/C++ Reference cannot be installed.Help.

wathavy wathavy tacowathavy at yahoo.co.jp
Mon Feb 21 22:45:47 UTC 2005


Thank you Lucas san.
> What KDevelop version are you using ?

Ver. 2.1.5 KDevelop (with KDE 3.3.2)
is my version.

Wathavy
> > I was not sure is this tells me right either
> > so I downloaded this file instead.
> > c_cpp_reference-2.0.2_for_KDE_3.0
> > I could ./configure but make did not reveal
> > the file may be fanctioning.
> >
> > Am I doing wrong?
> > Or the file supposed to be ver1.0?
> > or...?
> What KDevelop version are you using ?
> 
> -- 
> Amilcar Lucas
> Current webmaster
> The KDevelop project
> 
> -
> to unsubscribe from this list send an email to
> kdevelop-request at kdevelop.org with the following
> body:
> unsubscribe �our-email-address�

__________________________________
Let's Celebrate Together!
Yahoo! JAPAN
http://pr.mail.yahoo.co.jp/so2005/


-
to unsubscribe from this list send an email to kdevelop-request at kdevelop.org with the following body:
unsubscribe »your-email-address«



More information about the KDevelop mailing list